## haskell-pcre-light 0.3.1.1

=== debian/changelog ===
haskell-pcre-light (0.3.1.1-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:48 -0300

haskell-pcre-light (0.3.1.1-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Tue, 16 Mar 2010 10:59:46 -0300

haskell-pcre-light (0.3.1.1-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 25 Feb 2010 09:53:15 +0100

haskell-pcre-light (0.3.1-7) unstable; urgency=low

  [ Joachim Breitner ]
  * Remove copy’n’pasted dependencies

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Add libpcre3-dev to Depends:.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 17:11:06 -0200

haskell-pcre-light (0.3.1-6) unstable; urgency=low

  * Adopt by Debian Haskell Group 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Feb 2010 21:58:49 +0100

haskell-pcre-light (0.3.1-5) unstable; urgency=low

  * Apply a workaround for the misformatted installed-pkg-config file which
    results an installation failure on some platforms (e.g. mips).  Thanks to
    Luca Falavigna for the patch.  Closes: #482079
  * Bump Standarts-Version to 3.8.0.

 -- Recai Oktaş <roktas@debian.org>  Sun, 13 Jul 2008 03:24:34 +0300

haskell-pcre-light (0.3.1-4) unstable; urgency=low

  * Fix dependency on ghc6 which lintian complains about.

 -- Recai Oktaş <roktas@debian.org>  Mon, 26 May 2008 04:15:51 +0300

haskell-pcre-light (0.3.1-3) unstable; urgency=low

  * Enhance package description.
  * Enhance copyright file.
  * New -prof packages compiled with profiling enabled.
  * Prefix source package name with haskell- in accordance with the current
    Haskell packaging practices.  Otherwise, pcre-light would be too generic
    (Thanks Joerg Jaspert for noticing me).

 -- Recai Oktaş <roktas@debian.org>  Tue, 12 Feb 2008 08:28:43 +0200

haskell-pcre-light (0.3.1-2) unstable; urgency=low

  * Remove bogus dependency on pandoc-doc.
  * Reword package description (thanks Christian Perrier and Steve Langasek).
  * Minor fixes in debian/rules.

 -- Recai Oktaş <roktas@debian.org>  Sun, 10 Feb 2008 08:06:53 +0200

haskell-pcre-light (0.3.1-1) unstable; urgency=low

  * Initial release.  Closes: #464901

 -- Recai Oktaş <roktas@debian.org>  Sat, 09 Feb 2008 20:33:08 +0200
