=== debian/control ===
Source: haskell-pcre-light
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc6
  , ghc6-prof
  , ghc6-doc
  , libpcre3-dev
Homepage: http://code.haskell.org/~dons/code/pcre-light
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pcre-light/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pcre-light

Package: libghc6-pcre-light-dev
Architecture: any
Depends: libpcre3-dev
  , ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for Perl 5-compatible regular expressions
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 This package provides a library for the Haskell programming language.  See
 http://www.haskell.org/ for more information on Haskell.

Package: libghc6-pcre-light-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: pcre-light library with profiling enabled
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc6-pcre-light-doc
Replaces: haskell-pcre-light-doc (<< 0.3.1.1-2)
Conflicts: haskell-pcre-light-doc (<< 0.3.1.1-2)
Provides: haskell-pcre-light-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library documentation for pcre-light
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 This package provides the documentation for a library for the Haskell
 programming language.  See http://www.haskell.org/ for more information on
 Haskell.
