## haskell-pcre-light 0.4

=== debian/changelog ===
haskell-pcre-light (0.4-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:40 +0200

haskell-pcre-light (0.4-5) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:44 +0200

haskell-pcre-light (0.4-4) experimental; urgency=low

  * Depend on haskell-devscripts (>= 0.8.13), to ensure it is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 08 Oct 2012 23:01:57 +0200

haskell-pcre-light (0.4-3) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Tue, 07 Feb 2012 23:10:49 +0100

haskell-pcre-light (0.4-2) unstable; urgency=low

  * Adjust packaging copyright.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 09 Apr 2011 11:17:05 +0530

haskell-pcre-light (0.4-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Apr 2011 15:27:13 +0530
