=== debian/control ===
Source: haskell-pcre-light
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libpcre3-dev,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/Daniel-Diaz/pcre-light
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-pcre-light-dev
Architecture: any
Depends: libpcre3-dev,
 ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library for Perl 5-compatible regular expressions${haskell:ShortBlurb}
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 ${haskell:Blurb}

Package: libghc-pcre-light-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: pcre-light library with profiling enabled${haskell:ShortBlurb}
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 ${haskell:Blurb}

Package: libghc-pcre-light-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-pcre-light-doc (<< 0.3.1.1-2),
Provides: haskell-pcre-light-doc,
Replaces: haskell-pcre-light-doc (<< 0.3.1.1-2),
Description: library documentation for pcre-light${haskell:ShortBlurb}
 The PCRE library is a set of functions that implement regular expression
 pattern matching using the same syntax and semantics as Perl 5.  The library
 aims to be light, efficient and portable.
 .
 ${haskell:Blurb}
