## haskell-pcre-light 0.4.0.4

=== debian/changelog ===
haskell-pcre-light (0.4.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 04 Dec 2015 00:20:09 -0500
