=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  ghc,
  ghc-prof,
  libpcre3-dev,
+ pkg-config (>=0.9.0),
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/Daniel-Diaz/pcre-light
